{% extends 'base.html' %}
{% block contenido %}
{% load static %}
<section>            
    <div class="col-md-4"></div>
    </div>
    <div class="col-md-10 col-4">
    <h1 margin=2px>Quiénes somos</h1>
    </div> 
       <div class="row second">
          <div id="carouselNosotros" class="carousel slide w-100" data-ride="carousel">
             <ol class="carousel-indicators">
                <li data-target="#carouselNosotros" data-slide-to="0" class="active"></li>
                 <li data-target="#carouselNosotros" data-slide-to="1"></li>
             </ol>
        <div class="carousel-inner">
           <div class="carousel-item active">
        <img class="d-block w-100" src="{% static 'form/spa_img/spa-comodidad.jpg' %}" alt="First slide">
            <div class="carousel-caption d-none d-md-block">
            <h5>Amplios espacios para tu comodidad</h5>
             </div>
             </div>
              <div class="carousel-item">
            <img class="d-block w-100" src="{% static 'form/spa_img/_DSC0070.jpg' %}" alt="Second slide">
              <div class="carousel-caption d-none d-md-block">
                <h5>Nuestros especialistas</h5>
                 </div>
                   </div>
                    </div>
                <a class="carousel-control-prev" href="#carouselNosotros" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselNosotros" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
        </div>
</section>
<article class="">
      <div class="container">
          <div class="row">
              <div class="col-md-2 col-12" >
                 <div class="knowus">
                  <h1>Conócenos</h1>
                  <h3>Nosotras</h3>
              </div>
              <div class="col-md-10 col-12">
                 <div data-packed="true" class="txtNew" id="ibhku0fu" style="width: 745px; 
                 pointer-events: none;">
                <p class="font_8" style="line-height:1.4em;">
                      Nuestro SPA manos y pies esta ubicado en el corazón
                       de Providencia con fáciles accesos al Metro Los Leones,
                        te encontrarás con un espacio creado especialmente 
                        para tu confort y relajo, permitiéndote un paréntesis
                         grato del cual puedas disfrutar.&nbsp;</p>
                         </p>
                  <p class="font_8" style="line-height:1.4em;">
              Spa Ideal cuenta con un equipo de profesionales
               de vasta experiencia en cada área, comprometidas con su labor,
                dedicando día a día su mejor esfuerzo para satisfacer los diferentes
                 estilos y requerimientos de nuestras clientas.&nbsp;</p></div>
              </div>
          </div>
              <div class="col-md-12 col-8">
                 <div class="commitment">
                  <h2>Nuestro</h2>
                  <h3>Compromiso</h3>
              </div>
          </div>
          <div class="col-md-6 col-12">
                  <p class="font_8" style="line-height:1.4em;">- Calidad en nuestros productos.</p>
                  <p class="font_8" style="line-height:1.4em;">- Excelencia en Atención.</p>
                  <p class="font_8" style="line-height:1.4em;">- Eficiencia en el trabajo.</p>
                  <p class="font_8" style="line-height:1.4em;">Trabajamos con productos OPI, Orly, Blueski, Trugel y Artistic.</p>
              </div>                     
          </div>
      </div>
  </article>
  <section>
      <div class="container">
  <div class="modal fade modal-image" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
      <div class="modal-dialog modal-lg">
          <div class="modal-content">
              <div class="modal-header">
                  <h5 class="modal-title">Descripción</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">×</span>
                  </button>
              </div>
              <div class="modal-body">
                  <img src="" alt="" class="w-100">
                  <p class="gallery-description"></p>
              </div>
          </div>
      </div>
  </div>
</div>

</section>
{% endblock %}